Subject: FTP

From: [email-masked] (David Boeren)
Date: Thu, 14 Apr 94 18:22:59 -0400

Well, due to the many requests I have had today, I have put the
Watcom fixedpoint math libraries and the timer library up for ftp.
The files are on wuarchive.wustl.edu in pub/MSDOS_UPLOADS/games/programming/
watcom.

BTW - To anyone I wrote to and game th wrong filenames to, the gaphics libs
    were uploaded as "w_modex.zip" and "w_modey.zip", and not as
    "modex.zip" and "modey.zip" as I may have claimed.  Sorry :)

Also, the knight textures for DOOM have been sent to wuarchive in
pub/MSDOS_UPLOADS/games/doomstuff as "knight.zip".

For those of you without ftp access, I'm still willing to email you uuencoded
zipfiles of any of these libraries.

I'm very happy to see how many people are interested in these libraries,
which means that my efforts are helping a lot of people.  And isn't that
what recreational programming is for?